package account-plugin-facebook (not installed) failed to install/upgrade: zkouším přepsat soubor „/etc/signon-ui/webkit-options.d/www.facebook.com.conf“, který je také v balíku kaccounts-providers 4:15.12.3-0ubuntu1

Bug #1605989 reported by Tommy_CZ on 2016-07-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
account-plugins (Ubuntu)
Undecided
Unassigned

Bug Description

I cannot install this package because I have KDE5 installed.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: account-plugin-facebook (not installed)
ProcVersionSignature: Ubuntu 4.4.0-31.50-generic 4.4.13
Uname: Linux 4.4.0-31-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Sun Jul 24 14:06:56 2016
ErrorMessage: zkouším přepsat soubor „/etc/signon-ui/webkit-options.d/www.facebook.com.conf“, který je také v balíku kaccounts-providers 4:15.12.3-0ubuntu1
InstallationDate: Installed on 2016-06-11 (42 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: account-plugins
Title: package account-plugin-facebook (not installed) failed to install/upgrade: zkouším přepsat soubor „/etc/signon-ui/webkit-options.d/www.facebook.com.conf“, který je také v balíku kaccounts-providers 4:15.12.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)
mtime.conffile..etc.signon-ui.webkit-options.d.www.facebook.com.conf: 2016-03-10T00:26:54

Tommy_CZ (t-kijas) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers